.dl-table {
  a {
    @supports ((text-decoration-thickness: initial) and (text-underline-offset: initial)) {
      text-underline-offset: .7rem;
    }
    @supports not ((text-decoration-thickness: initial) and (text-underline-offset: initial)) {
      padding-bottom: .3rem;
    }
  }

  .btn, .gumroad-button  {
    margin: 1rem 0;
  }
}

.sidebar-about .avatar {
  width:50%;
  height:50%;
  border-radius: 0;
}